package de.samdev.colorrunner.game.world.map;

public class MapSection {
	public float start;
	public float end;
	
	public String piece_name;

	public MapSection(float x, float width, String name) {
		start = x;
		end = x + width;
		piece_name = name;
	}
}
